Subject: Why did India not gain Pakistan occupied Kashmir even after winning multiple wars aga...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 02 Sep 2020 05:35:28 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Why did India not gain Pakistan occupied Kashmir even after winning multiple wars against Pakistan?

Answer from Pushkar Upadhyay

No according to me India will not reclaim POK Because if India wanted it They would had occupied it after winning 3 wars against Pakistan .

So why has India not taken back Pa
Read More: http://www.quora.com/Why-did-India-not-gain-Pakistan-occupied-Kashmir-even-after-winning-multiple-wars-against-Pakistan?top_ans=127394746
-----
Question: Can we survive without a life partner?

Answer from Smita Ojha

I am married for good 13 years . Long time … yeahhhh!

I was naive, immature and too young (22 years old) at the time of my marriage. He was 26 then and yes we both struggled 
Read More: http://www.quora.com/Can-we-survive-without-a-life-partner?top_ans=205089806
-----
Question: I am recently selected in the TCS (covid batch). How can I imagine my career in TCS after 5 years (like position and salary)?

Answer from Dinesh Narlakanti

I'm assuming you are recruited as Assistant system engineer- Trainee with 3.36 LPA

 * After 1 year anniversary, you'll be promoted as Assistant System Engineer.
 * After 2 ye
Read More: http://www.quora.com/I-am-recently-selected-in-the-TCS-covid-batch-How-can-I-imagine-my-career-in-TCS-after-5-years-like-position-and-salary?top_ans=234121448
-----
Question: How are Kashmiris treated by people in other parts of India?

Answer from Khalander Ali Khan Afridi

Hi Assalamualaikum to all my Quora community.

I'm proud Indian muslim from Southern State of the India i.e Karnataka.During me engineering I came across many kasmiri students
Read More: http://www.quora.com/How-are-Kashmiris-treated-by-people-in-other-parts-of-India?top_ans=214346549
-----
Question: How are foreigners treated in Germany?

Answer from Haris Zaheer

I came to Germany after 15 hours flight and forgot my backpack in the train(but was so exhausted that I didn't realize it). I asked the security lady(in very good German) that
Read More: http://www.quora.com/How-are-foreigners-treated-in-Germany?top_ans=198870642
-----
Question: Is 40k a good salary for fresher in India?

Answer from V.P.Pillai

If you are an Engineer fresher and you are Getting 40K per month,then you are one of the luckiest person in India.

The Average salary that a fresher can get is somewhere betw
Read More: http://www.quora.com/Is-40k-a-good-salary-for-fresher-in-India?top_ans=115367150
-----
Question: Even Pakistan responded to Balakot the very next day in board daylight. What is Modi afraid of?

Answer from Arun Kumar P

There are 3 important facts to get straight:

1. Pakistan's response did not have an objective of escalation. They merely wanted to show they could enter 5 km across LoC in re
Read More: http://www.quora.com/Even-Pakistan-responded-to-Balakot-the-very-next-day-in-board-daylight-What-is-Modi-afraid-of?top_ans=223015055
-----
Question: My CIBIL score is 833. Why am I denied a two-wheeler loan?

Answer from Vivek K

A good CIBIL score is not the only requirement to avail a loan/credit card or any other credit facility from a bank.

There are several other factors which are taken into cons
Read More: http://www.quora.com/My-CIBIL-score-is-833-Why-am-I-denied-a-two-wheeler-loan?top_ans=172517027
-----
Question: What did you do with your salary?

Answer from Srinivas Dara

I'm 36 years old software professional.I started my career at the age of 22 as my dad passed away in the same year and i couldn't complete my graduation. My first salary was 1
Read More: http://www.quora.com/What-did-you-do-with-your-salary?top_ans=229486909
-----
Question: What is wrong with Indian entrepreneurs?

Answer from Jhanvee Vora

1) Ability to innovate but choose to ignore it.

The recent example for this is the replication of whatsapp by JioChat. The company has enough resources to innovate yet choose
Read More: http://www.quora.com/What-is-wrong-with-Indian-entrepreneurs?top_ans=226209244
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1599024926214713&et=2&id=ab4b382926494beca27729e2f1aea341&request_id=1811394618558084189&source&src=1&st=1599024926214713&stories=1_8jNgC39I5cW%7C1_XqcGolFnR1H%7C1_og4nipVLrIW%7C1_F0WiMFfpVEi%7C1_MC6JlbRg3a1%7C1_mZN5Qs2aOJ2%7C1_1KbLkfn7U96%7C1_qXcGbVVMH3q%7C1_zYD2zdP4Tey%7C1_YyfjE4cUrti&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=ab4b382926494beca27729e2f1aea341&t=1599024926661204&token=ce55adc471fafef3427eb04c6cb444942685275b1f808ff1ae78c948f8a53ac46e676e665bf3c45b5eff63545aacb336a43a3cf292dc8103295c0bf0196f0a96&type=2&uid=1229773278